View Issue Details

IDProjectCategoryView StatusLast Update
0006013Kali Linux[All Projects] Kali Package Bugpublic2020-01-20 09:53
Reportergoat Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version2019.4 
Target VersionFixed in Version 
Summary0006013: Outdated ideviceinstaller package does not work with iOS 11/12/13
DescriptionCould you upgrade ideviceinstaller package to at least 1.1.0? Currently kali repository has ideviceinstaller in version 1.0.1 which is broken and does not allow to install IPA packages on iphone/ipad devices, tested on iOS 11, 12 and 13.
Steps To ReproduceTry to install IPA file on iOS 11, 12, 13. The ideviceinstaller will fail to install app and will throw error message.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-20 09:53 goat New Issue